.custom-also-baught-panel {
background:#f3f3f3;
}

.product-box:not(:first-child){
padding:0 0 0 32px;
}

.custom-also-baught-panel h1 {
text-align:center;
border-bottom: 1px solid;
    line-height: 0.1em !important;
        max-width: 1100px;
    margin: auto !important;
}

.custom-also-baught-panel h1 span {
background:#f3f3f3;
padding:0 10px;
font-family: 'Gotham SSm A','Gotham SSm B';
    font-size: 24px;
    font-weight: 500;
    width: 307px;
}

.item-wrapper {
display:flex;
justify-content:center;
max-width: 1200px;
    margin-left:100px;
    margin-right:100px;
        margin: auto;
}

.custalsoitem {
width:276px;
height:282px;
display: block;
margin-top: 40px;
margin-bottom: 40px;
    flex-direction: column;
    align-items: center;
}

.img-wrapper {
/* padding-left: 90px;
    padding-right: 90px; */
    padding-top: 15px;
    padding-bottom: 20px;
overflow:hidden;
max-width:276px;
margin-left: auto;
    margin-right: auto;
    width: 50%;
}


.img-wrapper .img-responsive{
height:96px;
width:96px;
margin:auto
}

h5.product-heading-customer-also-baught {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
    text-align:center;
    width: 252px;
        height: 44px;
        display:flex;
        justify-content:center;
        overflow: hidden;
        font-size: 17px;
    line-height: 1.294;
    font-weight: 400;
font-family: 'bebas-neue-pro-semiexpanded';
letter-spacing: 0.25px;
        
}

h5.cust-also-baught-price {
    color: #666666;
    padding: 5px 5px;
    font-size:11.5px
}

.cust-baught-price-wrapper {
display:flex;
    justify-content: center;
    width: 73px;
    height:11px;
    padding-left: 102px;
    padding-right: 101px;
     padding-bottom: 22px;
     margin:auto;
    margin-top: 12px;
    margin-bottom: 15px;
     
}

.customer-aslo-bau-atc {
border: 1px solid black;
    font-weight: 500;
    margin: 5px auto;
    display: block;
    text-align:center;
    background:transparent;
    height: 39px;
    font-family: 'Gotham SSm A','Gotham SSm B';
    font-size: 13px;
    letter-spacing: 0.41px;
    width: 156px;
    }
    
    .customer-aslo-bau-atc.for-less-prod {
    /* padding: 7px 10px !important; */
    width: 156px;
    }
    
    .customer-aslo-bau-atc-for.for-less-prod {
    padding: 10px 0px  ;
    width: 156px;
    }
    
    .customer-aslo-bau-atc-for{
border: 1px solid black;
    font-weight: 500;
    width: 156px;
    margin: 5px auto;
    display: block;
    text-align:center;
      background:transparent;
      height: 39px;
      font-size: 13px;
      letter-spacing: 0.41px;
      padding: 10px 0px;
     
    }
    
    .customer-aslo-bau-atc-for:hover{
    color:#000000;
    }
    
   .item-wrapper .slick-prev, .item-wrapper .slick-next {

    margin: 0 10px !important;
    -webkit-filter: invert(100%) !important;
    filter: invert(100%) !important;
    width: 20px !important;
    height: auto !important;
    z-index: 1;
}

   .item-wrapper .slick-prev {
   transform:rotate(-180deg);
   left:0%
   }
   
   .custalsoitem product-box slick-slide slick-cloned{
   width:360px !important;
   }

.item-wrapper .slick-next {
right:0%
}

@media only screen and (min-width:1025px) {

.item-wrapper .slick-next {
right:-8%
}
}

@media only screen and (max-width:599px) {
 h5.product-heading-customer-also-baught {
    padding: 5px 2px;
    margin:auto;
}
.custom-also-baught-panel h1{
border-bottom: 0px solid;
}

.product-box:not(:first-child){
padding:0 0 0 0px;
}
/* .img-wrapper {
padding: 10px 41%;
} */
.customer-aslo-bau-atc {
    padding: 7px -1px !important;
 width: 156px;

    }
    
    .customer-aslo-bau-atc-for{
    padding: 11px 0px;
    width: 156px;

    } 
    
    .mobile-item{
    width: 301px;
    height: 282px;
    margin: auto;}
    
    .img-wrapper .img-responsive{
    margin: auto;
    }
    
     .custalsoitem.product-box.for-mobile.slick-slide.slick-cloned{
   width:360px !important;
   }

}

@media only screen and (min-width:320px) and  (max-width:360px) {
.custom-also-baught-panel h1 span {
font-size: 20px !important;
}

}

@media only screen and (min-width:1024px) and  (max-width:1200px) {
.custom-also-baught-panel h1 {
max-width: 1000px;
}

.item-wrapper {
max-width: 1000px;
}
}

@media only screen and (min-width:1024px) and  (max-width:1366px) {
h5.product-heading-customer-also-baught {
width:100%
}
}

 

@media only screen and (min-width:600px) and  (max-width:1023px) {

 .img-wrapper .img-responsive{
height:80px !important;
width:80px !important;
margin:auto
} 

.product-box:not(:first-child){
padding:0 0 0 16px;
}

h5.product-heading-customer-also-baught {
width: 156px;
height: 44px;
padding-right: 8px;
padding-left: 8px;
padding-top: 5px;
}

.custalsoitem {
height:282px;
width:172px
}

.cust-baught-price-wrapper{
padding-top: 10px;
padding-bottom: 23px;
margin-left: -17px;
}

.item-wrapper {
max-width: 688px;
margin-left:16px;
    margin-right:16px;
     margin: auto;
}

.img-wrapper{
max-width: 172px;
/* padding-right: 38px;
padding-left: 38px; */
 padding-top: 15px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
   

}
.custom-also-baught-panel h1 {
max-width: 688px;
}

.customer-aslo-bau-atc {
    width:156px;
    height: 39px;
    padding-right: 8px;
padding-left: 8px;
    }
    .customer-aslo-bau-atc-for{
     width:156px;
    height: 39px;
    padding-right: 8px;
padding-left: 8px;
    }

}
/* @media only screen and (min-width:600px) and  (max-width:768px) {
.customer-aslo-bau-atc {
    width: 70% !important;
    height: 45px
    }
    .customer-aslo-bau-atc-for{
    width: 70%;
      height: 45px
    }
} */